:root{font-size: 20px;
}

.mainpage{
    width: 1440px;
    margin: auto;
}

.tittle1{
    line-height: 70px;
   font-size: 2em;
   letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #3E45E8; 
    display: inline-block   
}

.tittle2{
    line-height: 70px;
    font-size: 2em;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #E8C23E;
    display: inline-block   
}

.tittle{
 text-align: center;    
}

 .prapor{
    margin-left: 80px;
    position: relative;
    top: -300px   
 }

.image{
    background: linear-gradient(to right, #343434 70%, transparent);  
    background-image: url(../image/1444411287_oboyi-na-robochiy-stl-ukrayina-8\ 1.png);   
    height: 766px;
    margin-top: 30px;
}

.poem{
    font-size: 2.4em;
    color: white;
   line-height: 1.57;
   padding-top: 226px;
   padding-left: 141px;
}

.tittle3{
    font-size: 2em;
    font-weight: 800;
    margin-left: 80px;
}

.cards{
    min-width: 992px;
    max-width: 1280px;
    margin: 0 auto;
    margin-bottom: 45px;
}

.card1{
    display: inline-block;
    width: 30%;
    border: 5px solid #0D095F;
    border-radius: 34px;
    min-height: 481px;
    margin: 0 1.2%;
    box-shadow: -16px 21px 40px rgba(0, 209, 255, 0.35)
}

.card2{
    display: inline-block;
    width: 30%;
    border: 5px solid #0D095F;
    border-radius: 34px;
    min-height: 481px;
    margin: 0 1.2%;
    box-shadow: 0px 21px 35px rgba(0, 209, 255, 0.35)
}

.card3{
    display: inline-block;
    width: 30%;
    border: 5px solid #0D095F;
    border-radius: 34px;
    min-height: 481px;
    margin: 0 1.2%;
    box-shadow: 16px 21px 40px rgba(0, 209, 255, 0.35)
}

.card_img > img{
    width: 100%;
}

.card_title{
    font-size: 1.2em;
    color: #0072DB;
    margin-left: 10px;
    margin-top: 16px;
}

.card_description{
    font-size: 1em;
    color: #FF9900;
    margin-left: 10px;
    margin-top: 16px;
}

.title4{
    margin: 420px; 
    font-size: 2em;
    font-weight: 700;
    line-height: 157.3%;
    border-bottom: 7px solid #1400FF;   
}

.img{
   text-align: center;
   margin-top: 32px;
   margin-bottom: 24px;
}

.button{
    display: block;
    font-size: 3.2em;
    text-align: center;
    width: 499px;
    height: 81px;
    background-color: #2A61F0;
    color: white;
    margin: auto;
    border-radius: 50px;
    text-decoration: none;
}

.footer{
    width: 1440px;
    height: 233px;
    background: linear-gradient(180deg, #013235 0%, #0D0661 100%); 
    margin-top: 36px;  
}

.footer_content{
    width: 1440px;
   padding-top: 16px;
   text-align: center;
}

.mail{ 
    margin-top: 50px;
    text-transform: uppercase;
    font-size: 1.6em;
    letter-spacing: 0.1em;
    color: #A89D9D;
    text-decoration: none;    
    line-height: 45px; 
}

.icons{
    margin: auto; 
}

.icon{
   margin: 8px; 
   display: inline-block;
}

.btn1{
    display: block;
    font-size: 3.2em;
    text-align: center;
    width: 499px;
    height: 81px;
    background-color: #2A61F0;
    color: white;
    margin: auto;
    border-radius: 50px;
    text-decoration: none;
}
